export interface SliderApi {
	dots?: boolean //是否只能拖拽到刻度
	marks?: object //刻度标记，key 的类型必须为 number 且取值在闭区间 [min, max] 内，每个标签可以单独设置样式
	included?: boolean //marks 不为空对象时有效，值为 true 时表示值为包含关系，false 表示并列
	reverse?: boolean //反向坐标轴
	step?: number | null //	步长，取值必须大于 0，并且可被 (max - min) 整除。当 marks 不为空对象时，可以设置 step 为 null，此时 Slider 的可选值仅有 marks 标出来的部分。
	tooltipPlacement?: string //	设置 Tooltip 展示位置。参考 Tooltip
	vertical?: boolean //值为 true 时，Slider 为垂直方向
	range?: boolean //双滑块模式
	tooltipVisible?: boolean //值为true时，Tooltip 将会始终显示；否则始终不显示，哪怕在拖拽及移入时。
}
